subnet 192.168.1.0 netmask 255.255.255.0 {
range 192.168.1.2 192.168.1.50;
option domain-name-servers 192.168.1.1;
option domain-name "mondomaine.hyp";
option netbios-name-servers 192.168.1.1;
option routers 192.168.1.1;
option subnet-mask 255.255.255.0;
option broadcast-address 192.168.1.255;
default-lease-time 86400;
max-lease-time 676800;
}